30 Replies Latest reply on Oct 6, 2008 11:15 PM by (Aandi_Inston)

    Automating PDF using QTP 9.1

      I have Adobe Reader 8.1.0 and QTP 9.1 installed on my PC. Could any one tell me which version of SDK library should i use to automate along with the installation guide?

      Is it mandatory to install Visual Studio 2005 inorder to install SDK?